doodler1
1 Copper

Networker 7.6.2.1 Build 638 Server and Netwoker 8.x Client

Anyone running an environment with Networker 7.6.2.1 Build 638 Server and Netwoker 8.x Client (Unix or Windows - any version) ?

Tags (3)
0 Kudos
4 Replies
bingo.1
4 Tellurium

Re: Networker 7.6.2.1 Build 638 Server and Netwoker 8.x Client

Do you have a problem or do you want to know whether you can run such a config in general?

In general this is possible although it is not always supported (especially earlier versions). For details please have a look at the manuals. Most likely EMC could not test everything as the later version simply did not exist yet.

Of course you will not be able to use any later client feature if the server has not implemented it yet. So it is best practice to update the client asap.

0 Kudos
doodler1
1 Copper

Re: Networker 7.6.2.1 Build 638 Server and Netwoker 8.x Client

No we dont have a problem, just a question. Our client has requested we start upgrading all Window servers to Windows 2008 R2 and/or 2012. However, Windows 2012 is not supported on Networker 7.6, only Networker 8. We cant upgrade the server to Networker 8 yet as we still have other systems that still need to run on Networker 7.6 (for now).

0 Kudos
Highlighted
TimQuan
3 Zinc

Re: Networker 7.6.2.1 Build 638 Server and Netwoker 8.x Client

I think you can upgrade your clients to NetWorker 8.0 and keep your server running 7.6 currently (if your server does not need to upgrade to Windows Server 2012). A 7.6 server should be able to back up 8.0 clients but 8.0 new features are not available until you upgrade the server to 8.0 as well.

0 Kudos
bingo.1
4 Tellurium

Re: Networker 7.6.2.1 Build 638 Server and Netwoker 8.x Client

Of course it is not a problem that a newer NW server will erve older clients. We have a bunch of old servers running old apps which do not exist any longer. That's why we can't update them. But this is not a problem.

0 Kudos